<?php

class Error404 extends CI_Controller {
 function __construct() {
        parent::__construct();
        $this->load->model('Cursos_Model');
        $this->load->model('Cadastro_Model');
        $this->load->library('Criptografia');
        $this->load->database();
    }
    public function index() {
      (isset($_SESSION['controle-aluno']) == TRUE) ? redirect('carreira') : '';
      $dados = array('descricao' => '','aluno' => $this->Cadastro_Model->aluno(),'curso' => $this->Cursos_Model->obtemArea(), 'titulo' => 'Pesquisa');  
      $this->load->view('error404', $dados);
        
    }

}
